KDE 3.4.2 updaten mit Yast problematisch - Lösung ??

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Benutzeravatar
fshTux
Member
Member
Beiträge: 98
Registriert: 25. Apr 2005, 12:13

KDE 3.4.2 updaten mit Yast problematisch - Lösung ??

Beitrag von fshTux » 7. Aug 2005, 12:38

Hallo,

bin Neuling und habe SuSE 9.3 Pro installiert.

Nach den Angaben hier im Forum unter der Überschrift:

" KDE updaten mit Yast "

Autor: Keepers

erhielt ich bei der praktischen Umsetzung, d.h. nach Eingabe der
ausführlichen Pfadangebe ...ftp.gwdg.de/pub/suse.... in Yast2

nachstehende Fehlermeldung:

Fehlermeldung
error
Couldn´t CDW to i386

Gleiche Fehlermeldung erhielt ich als ich den Server wechselte und
in Yast2 eingabe...ftp.tu-chemnitz.de/pub/linux....

Weiss einer von Euch einen funktionierenden Lösungsweg und kann selbigen für den Laien in verständlichen Worten einem Neuling vermitteln ?

Vielen Dank im voraus.

Gruesse
fshTux
Zuletzt geändert von fshTux am 23. Aug 2005, 10:35, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
Fytzi
Hacker
Hacker
Beiträge: 305
Registriert: 1. Aug 2004, 17:14
Kontaktdaten:

Beitrag von Fytzi » 7. Aug 2005, 12:53

Wenn ich den Pfad so wie hier (http://www.linux-club.de/viewtopic.php? ... daten+yast) beschrieben eingebe funktioniert es problemlos (32bit Version). Vielleicht gibts du den Pfad einfach falsch ein
There are only 10 types of people in the world: those who understand binary and those who don't.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast